FreeBSD : qemu -- Translation Block Local Denial of Service Vulnerability (30f5ca1d-a90b-11dc-bf13-0211060005df)

This script is Copyright (C) 2007-2015 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

SecurityFocus reports :

QEMU is prone to a local denial-of-service vulnerability because it
fails to perform adequate boundary checks when handling user-supplied
input.

Attackers can exploit this issue to cause denial-of-service
conditions. Given the nature of the issue, attackers may also be able
to execute arbitrary code, but this has not been confirmed.

See also :

http://www.securityfocus.com/archive/1/484429
http://www.nessus.org/u?3a90c252

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.2
(CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 6.0
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 29689 (freebsd_pkg_30f5ca1da90b11dcbf130211060005df.nasl)

Bugtraq ID: 26666

CVE ID: CVE-2007-6227

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now